Name:           funionfs
Version:        0.4.3
Release:        6%{?dist}
Summary:        Union filesystem in userspace

Group:          System Environment/Base
License:        GPLv2+
URL:            http://funionfs.apiou.org
Source0:	http://funionfs.apiou.org/file/%{name}-%{version}.tar.gz

BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
Requires:	fuse >= 2.5
BuildRequires:	fuse-devel >= 2.5

%description
FunionFS implements a union filesystem in userspace using FUSE.  FUSE
provides a Linux kernel module which allows virtual filesystems to be written
in userspace.

%prep
%setup -q

%build
%configure
make %{?_smp mflags}

%install
rm -rf %{buildroot}
make DESTDIR=%{buildroot} install

%clean
rm -rf %{buildroot}


%files
%defattr(-,root,root,-)
%doc AUTHORS ChangeLog COPYING BUGS TODO NEWS README
%{_bindir}/funionfs
%{_mandir}/man1/*


%changelog
* Thu Sep 17 2009 Peter Lemenkov <lemenkov@gmail.com> - 0.4.3-6
- Rebuild with new fuse

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.4.3-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Mon Apr 13 2009 Tom "spot" Callaway <tcallawa@redhat.com> - 0.4.3-4
- minor spec cleanup

* Tue Feb 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.4.3-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Feb 19 2008 Fedora Release Engineering <rel-eng@fedoraproject.org> - 0.4.3-2
- Autorebuild for GCC 4.3


* Thu Jul 26 2007 Jeff Law - 0.4.3-1
- Initial RPM release.
